[
  {
    "country": "Danmark",
    "countryUrl": "/da/destinationer/danmark",
    "numberOfHotels": 27,
    "cities": [
      {
        "id": "20c2ec6a-aedc-4d00-ad67-86a33664b185",
        "name": "København",
        "hotelIds": [
          "715",
          "739",
          "719",
          "749",
          "714",
          "744",
          "731",
          "721",
          "724",
          "727",
          "723",
          "716",
          "718"
        ],
        "hotelCount": 13,
        "url": "/da/destinationer/danmark/kobenhavn"
      },
      {
        "id": "4b00f90a-d76f-4aef-9959-f0574e7f3db7",
        "name": "Kolding",
        "hotelIds": ["737"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/kolding"
      },
      {
        "id": "2713ad8f-4e12-43eb-a11e-26072ae9d7be",
        "name": "Esbjerg",
        "hotelIds": ["732"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/esbjerg"
      },
      {
        "id": "e343ba54-ef17-424d-ad77-312cabf3d5eb",
        "name": "Horsens",
        "hotelIds": ["713"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/horsens"
      },
      {
        "id": "1c2557c6-f4fe-4de5-a1bf-db6b2d69e5d7",
        "name": "Ringsted",
        "hotelIds": ["733"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/ringsted"
      },
      {
        "id": "c785c63d-024b-423a-93cf-bdb66b74fcf1",
        "name": "Aalborg",
        "hotelIds": ["720", "735"],
        "hotelCount": 2,
        "url": "/da/destinationer/danmark/aalborg"
      },
      {
        "id": "d3cb1d93-2dbb-4320-b66c-8f79799815df",
        "name": "Roskilde",
        "hotelIds": ["745"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/roskilde"
      },
      {
        "id": "66a6fa85-31b7-432d-beac-31ee87e555f8",
        "name": "Odense",
        "hotelIds": ["748"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/odense"
      },
      {
        "id": "31803fa2-8714-44e2-aaf9-8103ba8f68c2",
        "name": "Herning",
        "hotelIds": ["746"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/herning"
      },
      {
        "id": "b0d93658-79cd-45c8-ab74-675d1df712cc",
        "name": "Silkeborg",
        "hotelIds": ["747"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/silkeborg"
      },
      {
        "id": "26bdbf43-1888-466f-a805-1e7900b31936",
        "name": "Aarhus",
        "hotelIds": ["736", "726", "738"],
        "hotelCount": 3,
        "url": "/da/destinationer/danmark/aarhus"
      },
      {
        "id": "e803306e-53bd-4ddf-9495-1cabe3882291",
        "name": "Sønderborg",
        "hotelIds": ["728"],
        "hotelCount": 1,
        "url": "/da/destinationer/danmark/sonderborg"
      }
    ]
  },
  {
    "country": "Finland",
    "countryUrl": "/da/destinationer/finland",
    "numberOfHotels": 52,
    "cities": [
      {
        "id": "5e6afbbc-c2f4-4506-b770-230f9cab70d1",
        "name": "Joensuu",
        "hotelIds": ["688"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/joensuu"
      },
      {
        "id": "12e3e8c5-2ed4-461d-8a92-92e4612a486e",
        "name": "Helsinki",
        "hotelIds": [
          "638",
          "665",
          "663",
          "622",
          "660",
          "662",
          "661",
          "603",
          "666",
          "605",
          "601",
          "697",
          "634",
          "639",
          "698",
          "643"
        ],
        "hotelCount": 16,
        "url": "/da/destinationer/finland/helsinki"
      },
      {
        "id": "92edb3ae-1174-4c77-99bd-de5919abb927",
        "name": "Imatra",
        "hotelIds": ["696"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/imatra"
      },
      {
        "id": "8fea27c8-ab24-4cb5-a8ab-03f422aed8de",
        "name": "Hyvinkää",
        "hotelIds": ["668"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/hyvinkaa"
      },
      {
        "id": "a43392b9-928d-466d-a54f-8c4f50623b0f",
        "name": "Kemi",
        "hotelIds": ["693"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/kemi"
      },
      {
        "id": "4cc21629-4006-4a2a-b3bd-26a1687ca36d",
        "name": "Nokia",
        "hotelIds": ["679"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/nokia"
      },
      {
        "id": "d4513390-9892-4f82-82a1-f26c2c5907e3",
        "name": "Kouvola",
        "hotelIds": ["672"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/kouvola"
      },
      {
        "id": "5438b466-d430-4d95-a1fd-4dd5e091155c",
        "name": "Ruka Kuusamo",
        "hotelIds": ["691"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/ruk-kuusamo"
      },
      {
        "id": "ed1efb68-418c-4ed3-868d-0eaa892a90aa",
        "name": "Oulu",
        "hotelIds": ["692", "624"],
        "hotelCount": 2,
        "url": "/da/destinationer/finland/oulu"
      },
      {
        "id": "b8b92fe2-068c-41d5-b60f-2afbbd76e871",
        "name": "Hämeenlinna",
        "hotelIds": ["669", "670"],
        "hotelCount": 2,
        "url": "/da/destinationer/finland/hameenlinna"
      },
      {
        "id": "5b68f747-941a-4f54-8898-f230cbca544a",
        "name": "Kuopio",
        "hotelIds": ["689", "609"],
        "hotelCount": 2,
        "url": "/da/destinationer/finland/kuopio"
      },
      {
        "id": "6abcbf56-7f7d-440b-94cd-f1ebb8c82180",
        "name": "Turku",
        "hotelIds": ["640", "619", "629"],
        "hotelCount": 3,
        "url": "/da/destinationer/finland/turku"
      },
      {
        "id": "302f1cca-4f17-44f8-8fb9-ff30a3518122",
        "name": "Jyväskylä",
        "hotelIds": ["675", "676", "608"],
        "hotelCount": 3,
        "url": "/da/destinationer/finland/jyvaskyla"
      },
      {
        "id": "982226bd-2e3d-4477-87a8-c2bb15b214c2",
        "name": "Lahti",
        "hotelIds": ["667"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/lahti"
      },
      {
        "id": "a327b828-08b9-40a4-b353-2cd4e593e9d6",
        "name": "Mikkeli",
        "hotelIds": ["674"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/mikkeli"
      },
      {
        "id": "bd727bf0-fab3-4059-a0e5-73f2aa31812e",
        "name": "Rovaniemi",
        "hotelIds": ["695", "694", "626"],
        "hotelCount": 3,
        "url": "/da/destinationer/finland/rovaniemi"
      },
      {
        "id": "0d1e9054-8d69-44ad-8ce1-6ab310ff63f1",
        "name": "Vaasa",
        "hotelIds": ["637", "686"],
        "hotelCount": 2,
        "url": "/da/destinationer/finland/vaasa"
      },
      {
        "id": "8edc7525-2c19-4ab3-8c5f-a7e0e600fb7f",
        "name": "Seinäjoki",
        "hotelIds": ["687"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/seinajoki"
      },
      {
        "id": "ce945a1d-d267-47e7-a76e-c064c4a248e6",
        "name": "Tampere",
        "hotelIds": ["617", "677", "607", "678", "635"],
        "hotelCount": 5,
        "url": "/da/destinationer/finland/tampere"
      },
      {
        "id": "9db040cf-660d-483c-89fb-d26ce8d108ba",
        "name": "Rauma",
        "hotelIds": ["684"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/rauma"
      },
      {
        "id": "57db6f36-76f0-4d3a-b3d7-1ee5c86424e5",
        "name": "Espoo",
        "hotelIds": ["611"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/espoo"
      },
      {
        "id": "f617ea8d-7cd1-4c94-a8ff-7ab83968a74f",
        "name": "Lappeenranta",
        "hotelIds": ["615"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/lappeenranta"
      },
      {
        "id": "3f666b63-2d7b-4477-9bf1-b438d69063e5",
        "name": "Pori",
        "hotelIds": ["628"],
        "hotelCount": 1,
        "url": "/da/destinationer/finland/pori"
      }
    ]
  },
  {
    "country": "Norge",
    "countryUrl": "/da/destinationer/norge",
    "numberOfHotels": 82,
    "cities": [
      {
        "id": "8ccac885-b41b-4444-8a2e-63690c36aacc",
        "name": "Fredrikstad",
        "hotelIds": ["360"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/fredrikstad"
      },
      {
        "id": "38344052-799a-445e-ae51-e04ac11b39ab",
        "name": "Bodø",
        "hotelIds": ["312", "314"],
        "hotelCount": 2,
        "url": "/da/destinationer/norge/bodo"
      },
      {
        "id": "b90c090a-9846-43d3-87f1-d76563486870",
        "name": "Hønefoss",
        "hotelIds": ["389"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/honefoss"
      },
      {
        "id": "96cb5fdf-b75a-4535-aeff-76ef264efb03",
        "name": "Haugesund",
        "hotelIds": ["772"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/haugesund"
      },
      {
        "id": "7ca5b1b6-1755-4bd9-bd87-5c33b54977df",
        "name": "Harstad",
        "hotelIds": ["363"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/harstad"
      },
      {
        "id": "587a39de-1dd8-4aae-89f0-e038a3fb4e3a",
        "name": "Førde",
        "hotelIds": ["321"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/forde"
      },
      {
        "id": "683a416f-768d-4c90-9a6f-7fc472a3fa26",
        "name": "Hamar",
        "hotelIds": ["344", "756"],
        "hotelCount": 2,
        "url": "/da/destinationer/norge/hamar"
      },
      {
        "id": "c32cc08b-e1d7-44ad-b477-80f97bf75a24",
        "name": "Sarpsborg",
        "hotelIds": ["345"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/sarpsborg"
      },
      {
        "id": "070e2474-72a8-4994-a2ab-6f632a574b6f",
        "name": "Molde",
        "hotelIds": ["317", "793"],
        "hotelCount": 2,
        "url": "/da/destinationer/norge/molde"
      },
      {
        "id": "59aa618b-ecea-49d1-8e2f-ca6ad2c7311d",
        "name": "Fauske",
        "hotelIds": ["374"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/fauske"
      },
      {
        "id": "f0165c88-fcf1-4df6-80a1-a87c2a6703ae",
        "name": "Trondheim",
        "hotelIds": ["320", "764", "771", "380", "315", "316"],
        "hotelCount": 6,
        "url": "/da/destinationer/norge/trondheim"
      },
      {
        "id": "37445e57-119c-4f04-aa67-8755f627305c",
        "name": "Kristiansand",
        "hotelIds": ["788", "780"],
        "hotelCount": 2,
        "url": "/da/destinationer/norge/kristiansand"
      },
      {
        "id": "5d281d10-4e10-4cd2-aa0f-590b43a76484",
        "name": "Hammerfest",
        "hotelIds": ["307"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/hammerfest"
      },
      {
        "id": "7e980f6b-215b-48d9-b335-c257878c2d6f",
        "name": "Mo i Rana",
        "hotelIds": ["367"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/mo-i-rana"
      },
      {
        "id": "a153f15b-80ed-4e1f-b6ed-a5dc98f4aeb1",
        "name": "Lillehammer",
        "hotelIds": ["789", "790", "343"],
        "hotelCount": 3,
        "url": "/da/destinationer/norge/lillehammer"
      },
      {
        "id": "4f4ee73b-c84b-4a1b-abaa-eca8ed5e098d",
        "name": "Oslo",
        "hotelIds": [
          "339",
          "340",
          "766",
          "342",
          "751",
          "390",
          "333",
          "776",
          "337",
          "391",
          "332",
          "784",
          "759",
          "760",
          "336",
          "773",
          "334",
          "774",
          "765"
        ],
        "hotelCount": 19,
        "url": "/da/destinationer/norge/oslo"
      },
      {
        "id": "2b961bce-ea4e-4ade-9157-6d7293f203d4",
        "name": "Drammen",
        "hotelIds": ["786"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/drammen"
      },
      {
        "id": "019dc867-7668-4422-bc2f-cf1ff8f3402e",
        "name": "Narvik",
        "hotelIds": ["313"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/narvik"
      },
      {
        "id": "770c186f-2857-49f1-b394-a4ae49e39f92",
        "name": "Honningsvåg",
        "hotelIds": ["304", "308", "303"],
        "hotelCount": 3,
        "url": "/da/destinationer/norge/honningsvag"
      },
      {
        "id": "0e2b1f95-ed0f-433f-a7da-c34dd73f54d7",
        "name": "Lofoten",
        "hotelIds": ["791", "311", "387"],
        "hotelCount": 3,
        "url": "/da/destinationer/norge/lofoten"
      },
      {
        "id": "5b4af0d6-f411-403d-8814-05d3c59824ad",
        "name": "Sandnessjøen",
        "hotelIds": ["365"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/sandnessjoen"
      },
      {
        "id": "9d524265-8ce4-4e52-a935-1e6f1215b9b6",
        "name": "Stavanger",
        "hotelIds": ["795", "325", "781", "323", "775"],
        "hotelCount": 5,
        "url": "/da/destinationer/norge/stavanger"
      },
      {
        "id": "8e23516f-f9e6-494f-8b32-389f7ab2396b",
        "name": "Namsos",
        "hotelIds": ["318"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/namsos"
      },
      {
        "id": "9237f007-8c20-4ae2-b118-e4ca5f062964",
        "name": "Karasjok",
        "hotelIds": ["305"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/karasjok"
      },
      {
        "id": "448a9763-9a67-4017-b5a5-014a5fa113cc",
        "name": "Vadsø",
        "hotelIds": ["302"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/vadso"
      },
      {
        "id": "69a9e544-436f-4e35-959c-68930a42d660",
        "name": "Bergen",
        "hotelIds": ["757", "322", "770", "778", "785", "782", "326", "779"],
        "hotelCount": 8,
        "url": "/da/destinationer/norge/bergen"
      },
      {
        "id": "d13dcbb3-3ff9-44b9-b2e6-9ce880722fdf",
        "name": "Tromsø",
        "hotelIds": ["362", "310", "796"],
        "hotelCount": 3,
        "url": "/da/destinationer/norge/tromso"
      },
      {
        "id": "08e3ea79-5c31-496a-a00e-13f9b1f3b2d7",
        "name": "Ålesund",
        "hotelIds": ["368"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/alesund"
      },
      {
        "id": "893efa9c-c1ed-40d2-be53-3f6f5dc415dd",
        "name": "Alta",
        "hotelIds": ["301"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/alta"
      },
      {
        "id": "5aba4564-5cb2-4084-85ce-29ef896ada84",
        "name": "Fagernes",
        "hotelIds": ["787"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/fagernes"
      },
      {
        "id": "25d89282-243f-4286-a024-0afa6e856a46",
        "name": "Kirkenes",
        "hotelIds": ["306"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/kirkenes"
      },
      {
        "id": "385a64cd-963b-4a49-8992-06057ad80f09",
        "name": "Mysen",
        "hotelIds": ["388"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/mysen"
      },
      {
        "id": "eae26fc6-55e5-4e77-96bf-6f5488c697f0",
        "name": "Kristiansund",
        "hotelIds": ["319"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/kristiansund"
      },
      {
        "id": "a45d077c-d626-4e54-a1ff-199b3454d6c8",
        "name": "Sortland",
        "hotelIds": ["359"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/sortland"
      },
      {
        "id": "3415e231-3de1-459d-aed4-d3b023ab8736",
        "name": "Voss",
        "hotelIds": ["792"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/voss"
      },
      {
        "id": "b1e5c2f9-1efd-4cf6-ad04-cc74e530a559",
        "name": "Sandefjord",
        "hotelIds": ["329"],
        "hotelCount": 1,
        "url": "/da/destinationer/norge/sandefjord"
      }
    ]
  },
  {
    "country": "Polen",
    "countryUrl": "/da/destinationer/polen",
    "numberOfHotels": 2,
    "cities": [
      {
        "id": "a37d9204-f407-435f-af1a-d29a577bf722",
        "name": "Wroclaw",
        "hotelIds": ["442"],
        "hotelCount": 1,
        "url": "/da/destinationer/polen/wroclaw"
      },
      {
        "id": "ae62ef46-f085-46ee-b8e1-7d8c1f4ae524",
        "name": "Gdansk",
        "hotelIds": ["441"],
        "hotelCount": 1,
        "url": "/da/destinationer/polen/gdansk"
      }
    ]
  },
  {
    "country": "Sverige",
    "countryUrl": "/da/destinationer/sverige",
    "numberOfHotels": 89,
    "cities": [
      {
        "id": "a882a807-f45b-46aa-98f0-c1013f263faf",
        "name": "Kiruna",
        "hotelIds": ["218"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/kiruna"
      },
      {
        "id": "6bace0a2-5cb1-4f4f-9c6f-a226c66fad00",
        "name": "Kalmar",
        "hotelIds": ["847"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/kalmar"
      },
      {
        "id": "37a32ca6-6467-4e75-8810-67edd75143cd",
        "name": "Borlänge",
        "hotelIds": ["824"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/borlange"
      },
      {
        "id": "b3c820e4-a626-469d-a855-7dbb6d13c204",
        "name": "Linkøping",
        "hotelIds": ["863", "887", "872"],
        "hotelCount": 3,
        "url": "/da/destinationer/sverige/linkoping"
      },
      {
        "id": "4911e413-6ef4-4050-84b9-a8aab23e9398",
        "name": "Karlstad",
        "hotelIds": ["848", "876", "832"],
        "hotelCount": 3,
        "url": "/da/destinationer/sverige/karlstad"
      },
      {
        "id": "3c320b63-23e3-4a58-9303-8c26aff1d099",
        "name": "Falun",
        "hotelIds": ["844"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/falun"
      },
      {
        "id": "0e8b7038-43cd-41e3-b326-458fc7f0ea55",
        "name": "Bollnäs",
        "hotelIds": ["873"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/bollnas"
      },
      {
        "id": "b4abfc11-c7d8-4900-86c1-23dd06d2c1a8",
        "name": "Karlskrona",
        "hotelIds": ["843"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/karlskrona"
      },
      {
        "id": "3d813c56-c135-4591-864b-40ea845df716",
        "name": "Halmstad",
        "hotelIds": ["839"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/halmstad"
      },
      {
        "id": "8bd4b2d1-1fa2-44ea-8fe5-85d113087b0e",
        "name": "Gävle",
        "hotelIds": ["871", "883"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/gavle"
      },
      {
        "id": "afe92243-181e-4670-8b63-434c8a312ff6",
        "name": "Borås",
        "hotelIds": ["840"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/boras"
      },
      {
        "id": "4d160eda-7b41-4b6f-a2c1-0b05f43c99cb",
        "name": "Arvika",
        "hotelIds": ["845"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/arvika"
      },
      {
        "id": "133f953d-7f44-4a84-bc07-025d97968c7a",
        "name": "Helsingborg",
        "hotelIds": ["217", "855"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/helsingborg"
      },
      {
        "id": "4785b5f2-352b-4170-b897-0aa8730c8cde",
        "name": "Skellefteå",
        "hotelIds": ["823"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/skelleftea"
      },
      {
        "id": "604a0898-6f74-4617-9e5c-b4696307f192",
        "name": "Gøteborg",
        "hotelIds": [
          "841",
          "851",
          "867",
          "806",
          "216",
          "817",
          "801",
          "816",
          "215"
        ],
        "hotelCount": 9,
        "url": "/da/destinationer/sverige/goteborg"
      },
      {
        "id": "da422de7-8b1c-4b09-afa9-be83c7926ba4",
        "name": "Stockholm",
        "hotelIds": [
          "220",
          "821",
          "830",
          "810",
          "222",
          "879",
          "890",
          "213",
          "809",
          "811",
          "865",
          "857",
          "808",
          "211",
          "833",
          "812",
          "813",
          "803",
          "814",
          "214",
          "805",
          "838",
          "886",
          "826",
          "875",
          "802",
          "223"
        ],
        "hotelCount": 27,
        "url": "/da/destinationer/sverige/stockholm"
      },
      {
        "id": "a8149b40-0684-45bc-8934-e92c15248936",
        "name": "Gällivare",
        "hotelIds": ["891"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/gallivare"
      },
      {
        "id": "9ac2a592-736e-429e-9c14-e79afc90d5a1",
        "name": "Østersund",
        "hotelIds": ["859"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/ostersund"
      },
      {
        "id": "ba0c9c38-e85e-4b7c-b446-0ee81292b86f",
        "name": "Umeå",
        "hotelIds": ["870", "882"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/umea"
      },
      {
        "id": "e39cd918-3839-4241-9a38-fb7dfa08864e",
        "name": "Luleå",
        "hotelIds": ["868"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/lulea"
      },
      {
        "id": "3183d862-f2d6-46cf-b7dd-ebcc6b1095fd",
        "name": "Örnsköldsvik",
        "hotelIds": ["828"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/ornskoldsvik"
      },
      {
        "id": "536841e9-9b73-4fd9-ad53-60a74e6369b5",
        "name": "Trollhättan",
        "hotelIds": ["850"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/trollhattan"
      },
      {
        "id": "a96719fa-e987-4a8f-8526-30d21b456e6b",
        "name": "Västerås",
        "hotelIds": ["866"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/vasteras"
      },
      {
        "id": "bcf7553e-d55d-4b66-bea4-b46ef38d920f",
        "name": "Skövde",
        "hotelIds": ["889"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/skovde"
      },
      {
        "id": "44af613a-915c-421f-a0d2-0d6c91b6aa8c",
        "name": "Norrköping",
        "hotelIds": ["827", "852"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/norrkoping"
      },
      {
        "id": "76d6c322-3d4f-4c32-9482-d9732c8a9ed3",
        "name": "Uppsala",
        "hotelIds": ["861", "885"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/uppsala"
      },
      {
        "id": "49b7b0c0-d9fe-4ed9-afc7-bce59987598d",
        "name": "Strömstad",
        "hotelIds": ["888"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/stromstad"
      },
      {
        "id": "789dceb5-6ae7-4747-adcc-1e7d0a97c30c",
        "name": "Södertälje",
        "hotelIds": ["854"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/sodertalje"
      },
      {
        "id": "dfd5a6f7-3533-4759-99e5-025c04a4fa6b",
        "name": "Lund",
        "hotelIds": ["858"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/lund"
      },
      {
        "id": "efc013bf-f9fb-4849-8b78-27b242b048f0",
        "name": "Örebro",
        "hotelIds": ["219", "869", "836"],
        "hotelCount": 3,
        "url": "/da/destinationer/sverige/orebro"
      },
      {
        "id": "0cb510bc-b0d4-4319-9d08-46b36768ced3",
        "name": "Sundsvall",
        "hotelIds": ["834", "853"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/sundsvall"
      },
      {
        "id": "c823bc34-e52f-4266-b9c6-1241127c8e9f",
        "name": "Värnamo",
        "hotelIds": ["842"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/varnamo"
      },
      {
        "id": "ee825ab9-9279-4317-9055-8103282e0fac",
        "name": "Jönköping",
        "hotelIds": ["856", "846"],
        "hotelCount": 2,
        "url": "/da/destinationer/sverige/jonkoping"
      },
      {
        "id": "6a3f8b4f-add3-49ba-8f65-663d3214443b",
        "name": "Malmø",
        "hotelIds": ["881", "874", "878", "818", "849", "864"],
        "hotelCount": 6,
        "url": "/da/destinationer/sverige/malmo"
      },
      {
        "id": "b75826c3-9a74-482a-9b2d-0d948e35c3b4",
        "name": "Nyköping",
        "hotelIds": ["829"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/nykoping"
      },
      {
        "id": "05e249f9-fd97-4622-8cd5-d3ca43add3dc",
        "name": "Visby",
        "hotelIds": ["877"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/visby"
      },
      {
        "id": "f22a6934-cae3-43b5-9d0b-7c49bfae499b",
        "name": "Växjö",
        "hotelIds": ["860"],
        "hotelCount": 1,
        "url": "/da/destinationer/sverige/vaxjo"
      }
    ]
  },
  {
    "country": "Tyskland",
    "countryUrl": "/da/destinationer/tyskland",
    "numberOfHotels": 7,
    "cities": [
      {
        "id": "35b2df9b-261a-4086-ac20-b6d459f62e48",
        "name": "Frankfurt",
        "hotelIds": ["555", "556"],
        "hotelCount": 2,
        "url": "/da/destinationer/tyskland/frankfurt"
      },
      {
        "id": "7a5f9827-4756-4855-ba9d-4b08154c8b16",
        "name": "Berlin",
        "hotelIds": ["554", "551"],
        "hotelCount": 2,
        "url": "/da/destinationer/tyskland/berlin"
      },
      {
        "id": "7e096ff0-4532-4914-b810-91506e53bae9",
        "name": "Hamborg",
        "hotelIds": ["550"],
        "hotelCount": 1,
        "url": "/da/destinationer/tyskland/hamborg"
      },
      {
        "id": "c1dc412f-a61b-447c-a7a7-961b78b4c91a",
        "name": "München",
        "hotelIds": ["557"],
        "hotelCount": 1,
        "url": "/da/destinationer/tyskland/munchen"
      },
      {
        "id": "aa66312c-b502-4f28-bd68-6e8181e2ecce",
        "name": "Nürnberg",
        "hotelIds": ["558"],
        "hotelCount": 1,
        "url": "/da/destinationer/tyskland/nurnberg"
      }
    ]
  }
]
